
/**************************** STYLES *******************************/
body,h1,h2,h3,h4,h5,h6 {font-family: "Lato", sans-serif;}

body, html {
    height: 100%;
    line-height: 1.8;
	font-family: "futura", Arial, sans-serif !important;
	color: #305D7E;
}

/* Create a Parallax Effect */
/* First image (Logo. Full height) */
.bgimg-1 {
    background-image: url('images/bg_1.png');
    min-height: 100%;
	background-attachment: fixed;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}

.w3-bar {
	height: 100px;
}

.w3-bar .w3-bar-item {
	float: right!important;
	padding: 30px!important;
}

.w3-top {
	background-color: #305D7E;
	opacity: 0.95;
}

.white-font {
	color: white;
}

.logo {
	width: auto;
	float: left;
	margin-left: 200px;
	animation: bounceIn 2s;
	-webkit-animation: bounceIn 2s;
	padding-top: 20px;
}

.logo img {
	width: 170px;
}

.logo-footer {
	width: auto;
	float: left;
	transition: all 0.3s ease;
	padding-top: 70px;
	padding-bottom: 40px;
}

.logo-footer img {
	width: 50%;
}

.nav-bullets {
	margin-right: 200px;
	padding-top: 10px;
}

.w3-content {
	max-width: 1200px!important;
}

.footer {
	background-color: #305D7E;
}

.sm-icon {
	padding:10px;
}

.w3-wide {letter-spacing: 10px;}
.w3-hover-opacity {cursor: pointer;}

.bar1, .bar2, .bar3 {
    width: 35px;
    height: 5px;
    background-color: #fff;
    margin: 6px 0;
    transition: 0.4s;
}

.home-text {
	padding-top: 100px;
	text-align: center;
	line-height: 1;
}

.big-text {
	font-size: 40px;
	font-size: 8vmin;
}

.semi-big-text {
	font-size: 20px;
	font-size: 3.5vmin;
}

.med-text {
	font-size: 14px;
	font-size: 2.5vmin;
}

.small-text {
	font-size: 12px;
	font-size: 2.2vmin;
}

.med-line-height {
	line-height: 1.2;
}

.button-text {
    position: relative;
    text-align: center;
}

.centered-img-text {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.section1, .section2, .section3, .section4, .section5, .section6 {
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	text-align: center;
}

.section1 {
	background-image: url('images/section1-bg.png');
}

.section1-container {
	padding-top: 70px;
	padding-bottom: 40px;
}

.section2 {
	background-image: url('images/section2-bg.png');
}

.section2-container {
	padding-top: 100px;
	padding-bottom: 100px;
}

.section2 img {
	max-width: 40%;
	height: auto;
	transition: 0.3s;
}

.section3 {
	background-image: url('images/section3-bg.png');
}

.section3 img {
	max-width: 100%;
	height: auto;
	padding-top: 40px;
	padding-bottom: 40px;
}

.section4 {
	background-image: url('images/section4-bg.png');
}

.section4 img {
	padding-bottom: 90px;
	max-width: 50%;
	height: auto;
	transition: 0.3s;
}

#section4-headline {
	padding-top: 90px;
	padding-bottom: 40px;
}

.section5 {
	background-image: url('images/section5-bg.png');
}

.section5 img {
	max-width: 40%;
	height: auto;
	padding-top: 100px;
	padding-bottom: 100px;
}

.section6 {
	background-image: url('images/section1-bga.png');
}

.section6 img {
	max-width: 40%;
	height: auto;
	padding-top: 100px;
	padding-bottom: 70px;
	transition: 0.3s;
}

.countdown {
	text-align: center;
	font-size: 4vmin;
}

.icon-container {
	position: relative;
	padding-bottom: 20px;
}

.icon-container img {
	width: 20vmin;
}

.dot-separator {
	padding-top: 40px;
}

.stroke a,
.stroke a:after,
.stroke a:before {
  transition: all .5s;
}

/* stroke */
.stroke a {
  position: relative;
  text-decoration: none;
}

.stroke a:after,
.stroke a:after {
  position: absolute;
  bottom: 10px;
  left: 0;
  right: 0;
  margin: auto;
  width: 0%;
  content: '.';
  color: transparent;
  background: #001F5B;
  height: 1px;
}

.stroke a:hover:after {
  width: 70%;
}

.countdown {
	width: 70%;
	margin: 0 auto;
}

.footer img {
	max-width: 100%;
	height: auto;
}

.footer-cr {
	padding-left: 250px;
	float: left;
}

.days img {
	padding-top: 100px;
	max-width: 100%;
	height: auto;
}

/**************************** ANIMATIONS *******************************/
.grow:hover
{
	-webkit-transform: scale(1.1);
	-ms-transform: scale(1.1);
	transform: scale(1.1);
}

@keyframes bounceIn {
  0% {
    transform: scale(1.1);
    opacity: 0;
  }
  60% {
    transform: scale(1.1);
    opacity: 1;
  }
  100% {
    transform: scale(1);
  }
}

@-webkit-keyframes bounceIn {
  0% {
    transform: scale(1.1);
    opacity: 0;
  }
  60% {
    transform: scale(1.1);
    opacity: 1;
  }
  100% {
    transform: scale(1);
  }
}

@keyframes slideUp {
  0% {
	top: 80px;
    opacity: 0;
  }
  100% {
	top: 0px;
	opacity: 1;
  }
}

@-webkit-keyframes slideUp {
  0% {
	top: 80px;
    opacity: 0;
  }
  100% {
	top: 0px;
	opacity: 1;
  }
}

.animate-opacity {
    animation: opac 3s;
}

/* Rotate first bar */
.change .bar1 {
    -webkit-transform: rotate(-45deg) translate(-9px, 6px) ;
    transform: rotate(-45deg) translate(-9px, 6px) ;
}

/* Fade out the second bar */
.change .bar2 {
    opacity: 0;
}

/* Rotate last bar */
.change .bar3 {
    -webkit-transform: rotate(45deg) translate(-8px, -8px) ;
    transform: rotate(45deg) translate(-8px, -8px) ;
}

.shadowfilter {
	-webkit-filter: drop-shadow(0px 0px 0px rgba(255,255,255,0.80));
	-webkit-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	transition: all 0.2s linear;

}

.shadowfilter:hover {
	 -webkit-filter: drop-shadow(0px 0px 4px #d2d2d2);
 }

/**************************** RESPONSIVE *******************************/
/* Turn off parallax scrolling for tablets and phones */
@media only screen and (max-device-width: 1024px) {
    .bgimg-1, .bgimg-2, .bgimg-3 {
        background-attachment: scroll;
    }
	
	.logo-footer {
		-webkit-transform: scale(1.3);
		-ms-transform: scale(1.3);
		transform: none!important;
		padding-top: 20px;
	}
}

@media (min-width: 900px) {
	.cd-section {
		padding-top: 100px;
		padding-bottom: 100px;
	}

	.logo-footer {
		padding-left: 80px;
	}
}

@media (max-width: 1400px) {
	.cd-section {
		padding-top: 70px;
		padding-bottom: 70px;
	}

	.logo {
		margin-left: 90px;
	}

	.logo-footer {
		margin-left: 60px;
		padding-top: 30px;
	}

	.footer {
		height: auto;
	}

	.section2 img {
		max-width: 60%;
	}
}

@media (max-width: 1200px), (max-height: 550px) {
	.button-frame {
		display: none;
	}

	#section4-headline {
		padding-top: 40px;
		padding-bottom: 20px;
	}

	.section4 img {
		max-width: 70%;
		padding-bottom: 40px;
	}

	.section5 img {
		max-width: 70%;
		padding-top: 60px;
		padding-bottom: 60px;
	}

	.section6 img {
		max-width: 70%;
		padding-top: 30px;
		padding-bottom: 20px;
	}
}

@media (max-width: 800px) {
	.section5 img {
		max-width: 100%;
	}
}

@media (max-width: 450px) {
	.logo {
		margin-left: 40px;
	}

	.logo, .logo img {
		width: 180px;
		padding: 10px;
	}

	.logo-footer {
		margin-left: 0px;
		padding-top: 20px;
		padding-bottom: 20px;
	}

	.section1-container {
		padding-top: 20px;
		padding-bottom: 20px;
	}

	.section2-container {
		padding-top: 50px;
		padding-bottom: 50px;
	}

	.section2 img {
		max-width: 80%;
	}

	.cd-section {
		padding-top: 20px;
		padding-bottom: 20px;
	}

	#section4-headline {
		padding-top: 20px;
		padding-bottom: 15px;
	}

	.section4 img {
		max-width: 100%;
		padding-bottom: 20px;
	}

	.section5 img {
		padding-left: 15px;
		padding-right: 15px;
	}

	.section6 img {
		max-width: 100%;
		padding-top: 20px;
		padding-bottom: 10px;
	}

	.footer-cr {
		padding-left: 20px;
	}
}

/**************************** FONTS *******************************/
@font-face {
	font-family: "Volkswagen Bold";
	src: url("fonts/Volkswagen Serial Bold.otf");
}